.language-switch {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px
}

@media (media-max: 1600px) {
    .language-switch {
        flex-wrap: wrap
    }
}

.menu-item-link {
    transition: all 300ms ease-in-out;
    font-size: 1.2rem;
}

.menu-item-link:hover {
    opacity: 0.8;
    cursor: pointer;
}

.language-switch .language-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    width: 30px;
    border-radius: 30px
}

.language-switch .language-item.active {
    border: #ffffff 2px solid;
    filter: drop-shadow(0px 0px 4px #004b93cc);
    top: -23px !important
}

.mobile-nav-item a[data-v-2ab13072],
.mobile-nav-item .mobile-main-item[data-v-2ab13072] {
    text-decoration: none;
    font-size: 2rem;
    cursor: pointer;
    text-align: center;
    color: var(--primary-color);
}

.mobile-nav-item a[data-v-2ab13072]:hover,
.mobile-nav-item .mobile-main-item[data-v-2ab13072]:hover {
    color: #004b93;
    transition: .5s color
}

@media (max-width: 500px) {

    .mobile-nav-item a[data-v-2ab13072],
    .mobile-nav-item .mobile-main-item[data-v-2ab13072] {
        font-size: 1.2rem
    }
}

.mobile-nav-item .mobile-main-item[data-v-2ab13072] {
    color: var(--primary-color);
    background-color: unset;
    border: unset;
    padding: unset;
    width: 100%
}

.mobile-nav-item .mobile-main-item.expanded[data-v-2ab13072] {
    margin-bottom: 20px;
    color: #004b93;
    transition: .5s color
}

.mobile-nav-item .mobile-nav-sub-items[data-v-2ab13072] {
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center
}

.mobile-nav-item .mobile-nav-sub-items .mobile-nav-sub-item[data-v-2ab13072] {
    font-size: 1.6rem
}

@media (max-width: 500px) {
    .mobile-nav-item .mobile-nav-sub-items .mobile-nav-sub-item[data-v-2ab13072] {
        font-size: 1.1rem
    }
}

.scroll-y-transition-enter-active[data-v-2ab13072],
.scroll-y-transition-leave-active[data-v-2ab13072] {
    transition-duration: .3s !important;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important
}

.scroll-y-transition-move[data-v-2ab13072] {
    transition-duration: .5s !important;
    transition-property: transform !important;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important
}

.scroll-y-transition-enter-from[data-v-2ab13072],
.scroll-y-transition-leave-to[data-v-2ab13072] {
    opacity: 0
}

.scroll-y-transition-enter-from[data-v-2ab13072] {
    transform: translateY(-15px);
    max-height: 50vh
}

.scroll-y-transition-leave-to[data-v-2ab13072] {
    transform: translateY(15px);
    max-height: 50vh
}

.scroll-y-transition-enter-active[data-v-2ab13072],
.scroll-y-transition-leave-active[data-v-2ab13072] {
    transition-property: transform, opacity, height !important
}

.contact-menu[data-v-80e7727a] {
    grid-area: contact-menu;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 100%;
    color: var(--primary-color);
    background-color: #004b93;
    padding: 5px 10px;
    cursor: pointer
}

.contact-menu a[data-v-80e7727a] {
    color: var(--primary-color);
    text-decoration: none
}

.language-switch-dialogue {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 10px
}

.language-switch-dialogue .language-item {
    display: flex;
    align-items: center;
    gap: 15px;
    text-decoration: none
}

.language-switch-dialogue .language-item__flag {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 20px;
    width: 20px;
    border-radius: 10px
}

.language-switch-dialogue .language-item.active .language-item__flag {
    border: #ffffff 2px solid;
    filter: drop-shadow(0px 0px 4px #004b93cc);
    top: -23px !important
}

.mobile-menu .mobile-menu-container[data-v-3aa4f185] {
    display: flex;
    flex-direction: column;
    position: fixed;
    justify-content: space-between;
    top: 80px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 99997
}

.mobile-menu .mobile-menu-container .mobile-menu-content[data-v-3aa4f185] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 20px
}

.mobile-menu .mobile-menu-container .mobile-menu-content .mobile-nav-items[data-v-3aa4f185] {
    display: flex;
    height: 200px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    overflow-y: auto;
    flex-grow: 1;
    margin-bottom: 40px
}

.mobile-menu .mobile-menu-container .mobile-menu-content .language-switch[data-v-3aa4f185] {
    margin: 0 0 40px
}

.mobile-menu.only-mobile .mobile-menu-container[data-v-3aa4f185] {
    position: fixed;
    width: 50%;
    min-width: 800px;
    right: 0;
    top: 0;
    bottom: 0;
    left: unset;
    padding-top: 80px;
    z-index: 99997
}

.mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: flex-start;
    height: 100%;
    padding: 0 40px
}

.mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] .mobile-nav-item .mobile-main-item {
    text-align: start
}

.mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] .mobile-nav-item .has-children {
    pointer-events: none
}

.mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] .mobile-nav-item .mobile-nav-sub-item {
    text-align: start
}

@media (max-width: 1100px) {
    .mobile-menu.only-mobile .mobile-menu-container[data-v-3aa4f185] {
        width: unset;
        min-width: unset;
        left: 0
    }

    .mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] {
        grid-template-columns: 1fr
    }

    .mobile-menu.only-mobile .mobile-menu-container .mobile-nav-items[data-v-3aa4f185] .mobile-nav-item .has-children {
        pointer-events: inherit
    }
}

.slide-right-enter-active[data-v-3aa4f185],
.slide-right-leave-active[data-v-3aa4f185] {
    transition: all .4s ease-in-out
}

.slide-right-enter[data-v-3aa4f185],
.slide-right-leave-to[data-v-3aa4f185],
.slide-right-enter-from[data-v-3aa4f185] {
    transform: translate(100%)
}

.slide-left-enter-active[data-v-3aa4f185],
.slide-left-leave-active[data-v-3aa4f185] {
    transition: all .4s ease-in-out
}

.slide-left-enter[data-v-3aa4f185],
.slide-left-leave-to[data-v-3aa4f185],
.slide-left-enter-from[data-v-3aa4f185] {
    transform: translate(-100%)
}

.slide-top-enter-active[data-v-3aa4f185],
.slide-top-leave-active[data-v-3aa4f185] {
    transition: all .4s ease-in-out
}

.slide-top-enter[data-v-3aa4f185],
.slide-top-leave-to[data-v-3aa4f185],
.slide-top-enter-from[data-v-3aa4f185] {
    transform: translateY(-100%)
}

.slide-bottom-enter-active[data-v-3aa4f185],
.slide-bottom-leave-active[data-v-3aa4f185] {
    transition: all .4s ease-in-out
}

.slide-bottom-enter[data-v-3aa4f185],
.slide-bottom-leave-to[data-v-3aa4f185],
.slide-bottom-enter-from[data-v-3aa4f185] {
    transform: translateY(100%)
}

.main-menu-sub-nav[data-v-e246aaad] {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff
}

.main-menu-sub-nav .main-menu-sub-nav__content[data-v-e246aaad] {
    display: grid;
    grid-template-columns: 2fr 3fr 2fr;
    min-height: 260px
}

.main-menu-sub-nav .main-menu-sub-nav__content.megamenu-title-hidden[data-v-e246aaad] {
    grid-template-columns: 3fr 2fr
}

.main-menu-sub-nav .main-menu-sub-nav__content[data-v-e246aaad]:before,
.main-menu-sub-nav .main-menu-sub-nav__content[data-v-e246aaad]:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
    width: 20px;
    height: 30px;
    top: -15px
}

.main-menu-sub-nav .main-menu-sub-nav__content[data-v-e246aaad]:after {
    right: 0
}

.main-menu-sub-nav a[data-v-e246aaad] {
    text-decoration: none;
    color: var(--primary-color);
}

.main-menu-sub-nav a[data-v-e246aaad]:hover {
    color: #004b93;
    transition: .5s color
}

.main-menu-sub-nav .sub-nav-title .megamenu-title-wrapper[data-v-e246aaad] {
    display: flex;
    flex-direction: column;
    gap: 40px
}

.main-menu-sub-nav .sub-nav-preview-wrapper[data-v-e246aaad] {
    display: flex;
    height: 100%;
    align-items: center
}

.main-menu-sub-nav .sub-nav-preview-wrapper .sub-nav-preview-item[data-v-e246aaad] {
    background-size: cover;
    width: 100%;
    background-position: center;
    border-radius: 10px;
    height: 100%
}

.main-menu-sub-nav .sub-nav-items[data-v-e246aaad] {
    display: grid;
    height: auto;
    gap: 20px;
    padding: 30px 20px;
    height: min-content
}

.main-menu-sub-nav[data-v-b34c5c32] {
    position: absolute;
    background-color: #fff
}

.main-menu-sub-nav .main-menu-sub-nav__content[data-v-b34c5c32] {
    min-height: 260px;
    min-width: 400px
}

.main-menu-sub-nav a[data-v-b34c5c32] {
    text-decoration: none;
    color: var(--primary-color);
}

.main-menu-sub-nav a[data-v-b34c5c32]:hover {
    color: #004b93;
    transition: .5s color
}

.main-menu-sub-nav .sub-nav-items[data-v-b34c5c32] {
    display: grid;
    height: auto;
    gap: 20px;
    padding: 20px;
    height: min-content
}

.main-menu-item.main-menu-item--subnav-visible .main-menu-sub-nav[data-v-68f4d323] {
    visibility: visible;
    opacity: 1
}

.main-menu-item a[data-v-68f4d323] {
    display: block;
    padding: 30px 0;
    cursor: pointer;
    text-decoration: none;
    color: var(--primary-color);
}

.main-menu-item a[data-v-68f4d323]:hover {
    color: #004b93;
    transition: .5s color
}

.main-menu-item .main-menu-sub-nav[data-v-68f4d323] {
    visibility: hidden;
    opacity: 0
}

.language-dropdown[data-v-8ba67365] {
    display: flex;
    align-items: center
}

.language-dropdown .active-language[data-v-8ba67365] {
    display: flex;
    gap: 5px;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    background: unset;
    border: unset
}

.language-dropdown .active-language .active-language-icon[data-v-8ba67365] {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    width: 30px;
    border-radius: 30px
}

.language-dropdown .main-menu-sub-nav[data-v-8ba67365],
.language-dropdown .main-menu-sub-nav--alternative[data-v-8ba67365] {
    position: relative;
    position: absolute;
    min-height: 260px;
    top: 77px;
    left: 0;
    right: 0;
    background-color: #fff
}

.language-dropdown .main-menu-sub-nav--alternative[data-v-8ba67365] {
    display: grid;
    grid-template-columns: 1fr 2fr
}

.language-dropdown .main-menu-sub-nav--alternative[data-v-8ba67365]:before,
.language-dropdown .main-menu-sub-nav--alternative[data-v-8ba67365]:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
    width: 20px;
    height: 30px;
    top: -15px
}

.language-dropdown .main-menu-sub-nav--alternative[data-v-8ba67365]:after {
    right: 0
}

.language-dropdown .main-menu-sub-nav--alternative .language-fulltext-items[data-v-8ba67365] {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-content: center
}

.language-dropdown .main-menu-sub-nav--alternative .language-fulltext-items .language-fulltext-item[data-v-8ba67365] {
    display: flex;
    gap: 5px;
    text-decoration: none
}

.language-dropdown .main-menu-sub-nav--alternative .language-fulltext-items .language-fulltext-item .language-iso-code[data-v-8ba67365] {
    text-transform: uppercase
}

.language-dropdown .main-menu-sub-nav--alternative .language-fulltext-items .language-fulltext-item.active[data-v-8ba67365] {
    color: #004b93
}

.menu-searchbar[data-v-67f74ce5] {
    position: relative;
    z-index: 99998
}

.menu-searchbar__input-wrapper[data-v-67f74ce5] {
    display: flex;
    align-items: center;
    border: 2px solid transparent;
    border-radius: 10px;
    transition: .5s border ease-in-out
}

.menu-searchbar__input-wrapper[data-v-67f74ce5]:hover,
.menu-searchbar__input-wrapper--active[data-v-67f74ce5] {
    border-color: #004b93
}

.menu-searchbar__input-wrapper .menu-searchbar__input[data-v-67f74ce5] {
    border: unset;
    background: unset;
    padding: 10px;
    margin: 0 10px
}

@media (max-width: 768px) {
    .menu-searchbar__input-wrapper .menu-searchbar__input[data-v-67f74ce5] {
        width: 100px
    }
}

.menu-searchbar__input-wrapper .menu-searchbar__toggle[data-v-67f74ce5] {
    height: 20px;
    width: 20px;
    margin: 10px
}

.menu-searchbar__results[data-v-67f74ce5] {
    display: flex;
    flex-direction: column;
    position: absolute;
    gap: 6px;
    padding: 20px;
    top: 50px;
    left: 0;
    right: 0;
    background: #ffffff;
    border: 2px solid #004b93;
    border-radius: 10px
}

.menu-searchbar__result[data-v-67f74ce5] {
    text-decoration: none;
    color: var(--primary-color);
    transition: color .25s ease-in-out
}

.menu-searchbar__result[data-v-67f74ce5]:hover {
    color: #004b93
}

.menu-searchbar .scale-enter-active[data-v-67f74ce5],
.menu-searchbar .scale-leave-active[data-v-67f74ce5] {
    transition: all .25s ease-out;
    transform-origin: 100% 50%
}

.menu-searchbar .scale-leave-active[data-v-67f74ce5] {
    transition-delay: .3s
}

.menu-searchbar .scale-enter-from[data-v-67f74ce5],
.menu-searchbar .scale-leave-to[data-v-67f74ce5] {
    opacity: 0;
    transform: scaleX(0)
}

.menu-searchbar .fade-enter-active[data-v-67f74ce5],
.menu-searchbar .fade-leave-active[data-v-67f74ce5] {
    transition: all .25s ease-out
}

.menu-searchbar .fade-enter-active[data-v-67f74ce5] {
    transition-delay: .3s
}

.menu-searchbar .fade-enter-from[data-v-67f74ce5],
.menu-searchbar .fade-leave-to[data-v-67f74ce5] {
    opacity: 0
}

.main-menu-container[data-v-1c28eed1] {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99998
}

.main-menu-container.only-mobile .main-menu[data-v-1c28eed1] {
    grid-template-columns: auto min-content min-content
}

.main-menu-container .main-menu[data-v-1c28eed1] {
    grid-area: main-menu;
    box-sizing: content-box;
    display: grid;
    gap: 20px;
    grid-template-columns: auto auto min-content;
    align-items: center;
    background-color: #fff;
    padding: 0 30px
}

.main-menu-container .main-menu.default-language-switch-dropdown[data-v-1c28eed1] {
    grid-template-columns: auto auto
}

.main-menu-container .main-menu.default-language-switch-default[data-v-1c28eed1] {
    grid-template-columns: auto auto min-content
}

.main-menu-container .main-menu__extras[data-v-1c28eed1] {
    display: flex;
    gap: 5px
}

@media (max-width: 1600px) {
    .main-menu-container .main-menu__extras .language-switch[data-v-1c28eed1] {
        display: none
    }
}

.main-menu-container .main-menu .menu-brand[data-v-1c28eed1] {
    height: calc(100% - 20px);
    min-height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: center
}

.main-menu-container .main-menu .menu-items[data-v-1c28eed1] {
    display: flex;
    flex-wrap: wrap;
    gap: 25px
}

.main-menu-container .main-menu .mobile-menu[data-v-1c28eed1] {
    display: none
}

.main-menu-container .main-menu .menu-button-wrapper[data-v-1c28eed1] {
    display: none;
    gap: 10px;
    align-items: center;
    margin-left: auto;
    width: max-content;
    border: unset;
    background-color: unset;
    padding: unset
}

@media (max-width: 1600px) {
    .main-menu-container .main-menu .menu-button-wrapper[data-v-1c28eed1] {
        display: flex
    }
}

@media (max-width: 1600px) {
    .main-menu-container .main-menu .menu-button-wrapper .menu-button-label[data-v-1c28eed1] {
        display: none
    }
}

@media (max-width: 1600px) {
    .main-menu-container .main-menu[data-v-1c28eed1] {
        height: 40px;
        padding: 20px;
        grid-template-columns: auto min-content min-content
    }

    .main-menu-container .main-menu.default-language-switch-hidden[data-v-1c28eed1] {
        grid-template-columns: auto min-content min-content
    }

    .main-menu-container .main-menu .menu-brand[data-v-1c28eed1] {
        height: 100%
    }

    .main-menu-container .main-menu .menu-items[data-v-1c28eed1] {
        display: none
    }

    .main-menu-container .main-menu .menu-button[data-v-1c28eed1] {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        width: 36px;
        height: 42px;
        cursor: pointer
    }

    .main-menu-container .main-menu .menu-button>span[data-v-1c28eed1] {
        background: #004b93;
        border-radius: 2px;
        height: 4px;
        margin: 4px 0;
        transition: .4s cubic-bezier(.4, 0, .2, 1)
    }

    .main-menu-container .main-menu .menu-button>span[data-v-1c28eed1]:nth-of-type(1) {
        width: 100%
    }

    .main-menu-container .main-menu .menu-button>span[data-v-1c28eed1]:nth-of-type(2) {
        width: 60%
    }

    .main-menu-container .main-menu .menu-button>span[data-v-1c28eed1]:nth-of-type(3) {
        width: 100%
    }

    .main-menu-container .main-menu .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(1) {
        transform-origin: bottom;
        transform: rotate(45deg) translate(8px, 9px)
    }

    .main-menu-container .main-menu .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(2) {
        transform-origin: top;
        width: 50%;
        transform: rotate(-45deg) translate(1.5px, -6px)
    }

    .main-menu-container .main-menu .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(3) {
        transform-origin: bottom;
        width: 50%;
        transform: rotate(-45deg) translate(-5px, -13.5px)
    }

    .main-menu-container .main-menu .menu-button-duo[data-v-1c28eed1] {
        position: relative;
        width: 50px;
        height: 50px;
        cursor: pointer
    }

    .main-menu-container .main-menu .menu-button-duo div[data-v-1c28eed1] {
        margin: auto;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 34px;
        height: 14px
    }

    .main-menu-container .main-menu .menu-button-duo span[data-v-1c28eed1] {
        position: absolute;
        display: block;
        width: 100%;
        height: 3px;
        background-color: #004b93;
        border-radius: 1px;
        transition: all .2s cubic-bezier(.1, .82, .76, .965)
    }

    .main-menu-container .main-menu .menu-button-duo span[data-v-1c28eed1]:first-of-type {
        top: 0
    }

    .main-menu-container .main-menu .menu-button-duo span[data-v-1c28eed1]:last-of-type {
        bottom: 0
    }

    .main-menu-container .main-menu .menu-button-duo.expanded span[data-v-1c28eed1]:first-of-type {
        transform: rotate(45deg);
        top: 6px
    }

    .main-menu-container .main-menu .menu-button-duo.expanded span[data-v-1c28eed1]:last-of-type {
        transform: rotate(-45deg);
        bottom: 5px
    }

    .main-menu-container .main-menu .menu-button-duo.expanded:hover span[data-v-1c28eed1]:first-of-type,
    .main-menu-container .main-menu .menu-button-duo.expanded:hover span[data-v-1c28eed1]:last-of-type,
    .main-menu-container .main-menu .menu-button-duo:hover span[data-v-1c28eed1]:first-of-type,
    .main-menu-container .main-menu .menu-button-duo:hover span[data-v-1c28eed1]:last-of-type {
        width: 32px
    }

    .main-menu-container .main-menu .menu-button-duo:hover span[data-v-1c28eed1]:first-of-type {
        width: 30px
    }

    .main-menu-container .main-menu .menu-button-duo:hover span[data-v-1c28eed1]:last-of-type {
        width: 16px
    }

    .main-menu-container .main-menu .mobile-menu[data-v-1c28eed1] {
        display: inherit
    }
}

.main-menu-container.only-mobile .main-menu[data-v-1c28eed1] {
    padding: 20px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper[data-v-1c28eed1] {
    display: flex
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button[data-v-1c28eed1] {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    width: 36px;
    height: 42px;
    cursor: pointer;
    margin-left: auto
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button>span[data-v-1c28eed1] {
    background: #004b93;
    border-radius: 2px;
    height: 4px;
    margin: 4px 0;
    transition: .4s cubic-bezier(.4, 0, .2, 1)
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button>span[data-v-1c28eed1]:nth-of-type(1) {
    width: 100%
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button>span[data-v-1c28eed1]:nth-of-type(2) {
    width: 60%
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button>span[data-v-1c28eed1]:nth-of-type(3) {
    width: 100%
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(1) {
    transform-origin: bottom;
    transform: rotate(45deg) translate(8px, 9px)
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(2) {
    transform-origin: top;
    width: 50%;
    transform: rotate(-45deg) translate(1.5px, -6px)
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button.expanded>span[data-v-1c28eed1]:nth-of-type(3) {
    transform-origin: bottom;
    width: 50%;
    transform: rotate(-45deg) translate(-5px, -13.5px)
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo[data-v-1c28eed1] {
    position: relative;
    width: 50px;
    height: 50px;
    cursor: pointer
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo div[data-v-1c28eed1] {
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 34px;
    height: 14px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo span[data-v-1c28eed1] {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #004b93;
    border-radius: 1px;
    transition: all .2s cubic-bezier(.1, .82, .76, .965)
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo span[data-v-1c28eed1]:first-of-type {
    top: 0
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo span[data-v-1c28eed1]:last-of-type {
    bottom: 0
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo.expanded span[data-v-1c28eed1]:first-of-type {
    transform: rotate(45deg);
    top: 6px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo.expanded span[data-v-1c28eed1]:last-of-type {
    transform: rotate(-45deg);
    bottom: 5px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo.expanded:hover span[data-v-1c28eed1]:first-of-type,
.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo.expanded:hover span[data-v-1c28eed1]:last-of-type,
.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo:hover span[data-v-1c28eed1]:first-of-type,
.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo:hover span[data-v-1c28eed1]:last-of-type {
    width: 32px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo:hover span[data-v-1c28eed1]:first-of-type {
    width: 30px
}

.main-menu-container.only-mobile .main-menu .menu-button-wrapper .menu-button-duo:hover span[data-v-1c28eed1]:last-of-type {
    width: 16px
}

@media (max-width: 1600px) {
    .main-menu-container>.contact-menu[data-v-1c28eed1] {
        display: none
    }
}

.admin-bar .main-menu-container[data-v-1c28eed1] {
    top: 32px
}

.admin-bar .main-menu-container[data-v-1c28eed1] .mobile-menu .mobile-menu-container {
    top: 112px
}

@media (max-width: 782px) {
    .admin-bar .main-menu-container[data-v-1c28eed1] {
        top: 46px
    }

    .admin-bar .main-menu-container[data-v-1c28eed1] .mobile-menu .mobile-menu-container {
        top: 126px
    }
}

.mobile-menu.real-mobile[data-v-bb6e7eec] {
    display: none
}

@media (max-width: 1100px) {
    .mobile-menu.real-mobile[data-v-bb6e7eec] {
        display: inherit
    }
}

@media (max-width: 1100px) {
    .mobile-menu[data-v-bb6e7eec]:not(.mobile-menu.real-mobile) {
        display: none
    }
}

.mobile-menu[data-v-bb6e7eec] .mobile-nav-items {
    overflow: auto
}

@media (max-width: 1100px) {
    .mobile-menu.only-mobile[data-v-bb6e7eec] .mobile-menu-container .mobile-nav-items {
        display: inherit;
        height: unset;
        top: 150px;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        align-items: center
    }

    .mobile-menu.only-mobile[data-v-bb6e7eec] .mobile-menu-container .mobile-nav-items .mobile-nav-item .mobile-main-item,
    .mobile-menu.only-mobile[data-v-bb6e7eec] .mobile-menu-container .mobile-nav-items .mobile-nav-item .mobile-nav-sub-item {
        text-align: center
    }
}

.only-mobile-menu__overlay[data-v-bb6e7eec] {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #00000040
}

.fade-enter-active[data-v-bb6e7eec],
.fade-leave-active[data-v-bb6e7eec] {
    transition: opacity .5s ease
}

.fade-enter-from[data-v-bb6e7eec],
.fade-leave-to[data-v-bb6e7eec] {
    opacity: 0
}